#kipaging {padding-left:10px;}
#kipaging select {font-size:11px;}
#kipaging a {color:#000;}
#kipaging .name {padding:0px 10px;}
.section2 #kipaging .name {padding:0px 10px 50px 10px;}
#kipaging .name a {font-weight:bold; font-size:15px; text-transform:uppercase; margin-bottom:5px; display:block;}
#kipaging .price {font-weight:bold; font-size:17px;}
#kipaging .sprice {font-weight:bold; color:#c00; font-size:17px;}
#kipaging .kibody {padding-bottom:20px; padding-top:10px;}
#kipaging .img {}
#kipaging .pages {text-align:right;}
#kipaging .pages .curpage {font-weight:bold;}
#kipaging .next, #kipaging .prev {background:#b60004; color:#fff; padding:2px 10px;}
#kipaging .va {background:#000; color:#fff; padding:2px 10px;}
#kipaging .shprod {text-align:center;}
#kipaging .swatches {margin:4px 0px;}
#kipaging .swatches img {margin:1px;}

#kipaging .pitems .pitem {float:left; width:25%; text-align:center; height:370px;}